/**
 * Operatory arytmetyczne
 */
main() {
  var someNumber,
      otherNumber; // możesz zadeklarować w tej samej linii wiele zmiennych
  var total;

  someNumber = 15;
  otherNumber = 2;

  total = someNumber + otherNumber; // Operator dodawania, wynik równa się 17
  print(total);

  total = someNumber - otherNumber; // Operator odejmowania, wynik równa się 13
  print(total);

  total = someNumber * otherNumber; // Operator mnożenia, wynik równa się 30
  print(total);

  total = someNumber / otherNumber; // Operator dzielenia, wynik równa się 7.5
  print(total);

  total = someNumber ~/ otherNumber; // Operator dzielenia całkowitego, wynik równa się 7
  print(total);

  total = someNumber % otherNumber; // Operator modulo, wynik równa się 1
  print(total);

  total = -someNumber; // Operator negacji, wynik równa się -15
  print(total);
}
